<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/><media type="none"/><head><title>Drag and drop</title><task>Match the two halves of the sentences. Click on the text to complete the sentence and then drag it into the appropriate box.</task></head><body>
<item><text>External threats will just fuel </text><choice_g><choice correct="y">paranoia among those in power.</choice></choice_g></item>
<item><text>When do you take </text><choice_g><choice correct="y">possession of your new house?</choice></choice_g></item>
<item><text>The school runs </text><choice_g><choice correct="y">courses all year round.</choice></choice_g></item>
<item><text>These buildings have already changed </text><choice_g><choice correct="y">skylines from Los Angeles to Hong Kong.</choice></choice_g></item>
<item><text>These events shifted </text><choice_g><choice correct="y">debate from economic issues to social ones.</choice></choice_g></item>
<item><text>He's clearing </text><choice_g><choice correct="y">rubbish out of the attic.</choice></choice_g></item>
<item><text>They aim to redistribute </text><choice_g><choice correct="y">income from the rich to the poor.</choice></choice_g></item>
<item><text>Any student caught smoking would be given </text><choice_g><choice correct="y">detention immediately.</choice></choice_g></item>
</body>
</batch>

